/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

:root {
  --bs-blue: #007bff;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #e83e8c;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #28a745;
  --bs-teal: #20c997;
  --bs-cyan: #17a2b8;
  --bs-black: #000;
  --bs-white: #ffffff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #343a40;
  --bs-secondary: #ffffff;
  --bs-success: #5cb85c;
  --bs-info: #5bc0de;
  --bs-warning: #f0ad4e;
  --bs-danger: #DC272A;
  --bs-light: #f8f9fa;
  --bs-dark: #343a40;
  --bs-khzvgray: #afafaf;
  --bs-khzv-blue-light: #e6f5fc;
  --bs-khzv-grey-lighter: #d2d2d2;
 
  --bs-primary-rgb:  52,
  58,
  64;
  --bs-secondary-rgb: 255,
  255,
  255;
  --bs-success-rgb: 92,
  184,
  92;
  --bs-info-rgb: 91,
  192,
  222;
  --bs-warning-rgb: 240,
  173,
  78;
  --bs-danger-rgb: 220,
  39,
  42;
  --bs-light-rgb: 248,
  249,
  250;
  --bs-dark-rgb: 52,
  58,
  64;
  --bs-khzvgray-rgb: 175,
  175,
  175;
  --bs-white-rgb: 255,
  255,
  255;
  --bs-khzv-blue-light-rgb: 230,
  245,
  252;
  --bs-khzv-grey-lighter-rgb: 210,
  210,
  210;
  --bs-gray-600-rgb: 108,
  117,
  125;
  --bs-black-rgb: 0,
  0,
  0;
  --bs-body-color-rgb: 108,
  117,
  125;
  --bs-body-bg-rgb: 255,
  255,
  255;
  --bs-font-sans-serif: 'Fira Sans Condensed',
  sans-serif;
  --bs-font-monospace: SFMono-Regular,
  Menlo,
  Monaco,
  Consolas,
  "Liberation Mono",
  "Courier New",
  monospace;
  --bs-gradient: linear-gradient(180deg,
  rgba(255,
  255,
  255,
  0.15),
  rgba(255,
  255,
  255,
  0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size:1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #6c757d;
  --bs-body-bg: #ffffff;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0,
  0,
  0,
  0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-2xl: 2rem;
  --bs-border-radius-pill: 50rem;
  --bs-link-color: #00B5DB;
  --bs-link-hover-color: #0091af;
  --bs-code-color: #e83e8c;
  --bs-highlight-bg: #fff3cd;
  --bs-heading-color: #dc3545;
}



  .table-bordered > thead > tr > th {
    border: 1px solid #dadada;
  }
  .table-bordered > thead > tr > td {
    border: 1px solid #dadada;
  }
  
 
  
  
  h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
 
  color: var(--bs-heading-color);
}
 
.btn-primary,.btn-check:focus + .btn-primary, .btn-primary:focus, .btn-primary:hover {
  background-color: var(--bs-red);
  border-color: var(--bs-red);
  color: #fff;
}

.question-container {
    background-color:transparent;
}  

tbody, td, tfoot, th, thead, tr {
  border: 0 solid;
  border-color: inherit;
}
table.ls-answers {
    width: auto;
}

.ls-answers tbody .answertext {
    text-align: left;
}

.space-col {
    margin-top: 0em;
  margin-bottom: 0.5rem;
}